<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Voltooid: 27BC</li>
    <li>Opdrachtgever: Marcus Agrippa</li>
    <li>Functie: onderdeel van een groter bouwproject, tempel</li>
    <li>Extra info:
        <ul>
            <li>Op de tempel stond:
                <i>M.AGRIPPA.L.F.COS.TERTIUM.FECIT</i>, oftewel
                “Marcus Agrippa, zoon van Lucius, voor de derde maal
                consul, heeft dit gebouwd”
            </li>
            <li>Tempel is grotendeels afgebrand en toen herbouwd als het
                Pantheon
            </li>
            <li>Agrippa had veel gebouwen van Augustus neergezet</li>
        </ul>
    </li>
</ul>
<br>
<h4>Wikipedia</h4>
Het Pantheon is een antieke tempel in Rome uit de 2e eeuw n.Chr.<br><br>

Het is een herbouw van een eerder pantheon op deze plaats die in 80 door brand
werd verwoest. Het Pantheon is een van de best bewaard gebleven
Romeinse gebouwen ter wereld. Dit dankt het gebouw aan het feit dat het in de 7e
eeuw werd omgevormd tot kerk en continu in gebruik is gebleven en onderhouden.
Het Pantheon is nog steeds in gebruik als rooms-katholieke kerk en is gewijd aan
de Heilige Maria en de martelaren. Het heeft de kerkelijke eretitel basilica
minor.<br><br>

<b>Geschiedenis</b><br>
Het oorspronkelijke gebouw dateerde uit 27 v. Chr. en werd gebouwd onder het
consulaat van Marcus Agrippa. De tempel werd in 80 n. Chr. tijdens een grote
brand verwoest. Onder keizer Domitianus werd het Pantheon weer hersteld. In 110
tijdens de regering van keizer Trajanus (98-117) werd het Pantheon door de
bliksem getroffen. Voor de tweede keer moest het Pantheon weer worden opgebouwd.
Keizer Hadrianus liet tussen 119 en 125 het Pantheon geheel herbouwen, waarbij
het zijn huidige ronde vorm kreeg. De oorspronkelijke wijdingstekst die Agrippa
als opdrachtgever vermeldde werd ook op het nieuwe gebouw aangebracht. Op de
gevel aan de voorzijde staat in bronzen letters:<br><br>

M · AGRIPPA · L · F · COS · TERTIUM · FECIT

<br><br>
Dit betekent: 'Marcus Agrippa, zoon van Lucius, voor de derde maal consul, heeft
dit gebouwd'. Hoewel het huidige Pantheon onder Hadrianus werd gebouwd, liet hij
niet zijn eigen naam op de gevel vereeuwigen, omdat hij daarmee de senaat voor
het hoofd zou stoten. Keizer Domitianus had eerder enkele gerestaureerde
gebouwen met z'n eigen naam beschreven, wat hem niet in dank was afgenomen. Het
kwam Hadrianus bovendien niet slecht uit dat er op deze plek al eerder door
Agrippa was gebouwd. Door de verbinding aan te houden met Agrippa, rechterhand
van keizer Augustus, kon Hadrianus zich als legitiem opvolger van Augustus
presenteren. De inscriptie komt voor in de biografie van Suetonius over keizer
Augustus, waarin een adelaar boven de eerste letter "M" ging zitten. Aangezien
het Latijnse woord Mors, de dood, ook met een M begint, zag Augustus hier een
voorteken in dat zijn einde naderde.<br><br>

Na de val van het West-Romeinse Rijk bleef het Pantheon in bezit van de
Byzantijnse keizers, hoewel zij geen werkelijke macht meer hadden in Rome.
Keizer Phocas schonk de tempel in 609 aan paus Bonifatius IV. Deze paus maakte
van het Pantheon een kerk, de Santa Maria ad Martyres. Om die reden is het
Pantheon nooit afgebroken, wat bij de meeste andere niet-christelijke tempels in
Rome wel is gedaan.<br><br>

Vanaf de renaissance werd het Pantheon gebruikt als begraafplaats voor
vooraanstaande Italianen, van wie Rafaël en Victor Emmanuel II de bekendste
zijn.<br><br>

Het Pantheon is nog in goede staat, maar mist de bronzen plafondbekleding van de
koepel. In opdracht van paus Urbanus VIII zijn de bronzen omlijsting van de
cassettes in het gewelf en de bronzen ornamenten van de portico omgesmolten. Het
verhaal gaat dat dit brons door Bernini is gebruikt om er het baldakijn boven
het graf van Petrus in de Sint-Pietersbasiliek van te laten gieten. Dit werd als
een grof schandaal beschouwd en leidde tot een beroemd geworden uitspraak: quod
non fecerunt barbari, fecerunt Barberini, vrij vertaald: wat de barbaren niet
hebben gesloopt, hebben de Barberini wel afgebroken. In werkelijkheid heeft
Bernini dit brons niet gebruikt. Hij vertrouwde de legering niet. Op de
voorgevel werden twee kleine klokkentorentjes gebouwd, die in de 19e eeuw weer
zijn verwijderd.<br><br>

<b>Opbouw</b><br>
Voor de rotunda, het ronde deel van het gebouw, bevindt zich een portico
(breedte: 34,2 meter) bestaande uit drie rijen Korinthische zuilen (acht in de
eerste rij, zestien in totaal). De rotunda zelf heeft naast de apsis, die
precies tegenover de ingang ligt, zes nissen die elk gedragen worden door twee
Korintische zuilen. Elke nis wordt aan beide zijden met twee Korintische
pilasters afgesloten. Tussen de nissen zijn acht aediculae met daarin beelden.
Direct achter het marmer en de aediculae zitten zware betonnen pijlers. Deze
acht pijlers dragen grotendeels het gewicht van de koepel. De koepel zelf heeft
vijf ringen met cassetten. Deze is in metselwerk en ongewapend beton uitgevoerd
met een centrale opening, de oculus, met een diameter van 8,7 meter. Deze
opening is ook echt open en het regent dus soms naar binnen. De vloer is licht
gebogen om het regenwater af te voeren. De diameter van de koepel is gelijk aan
de hoogte van de vloer tot aan de oculus: 43,30 meter.<br><br>

De koepel van het Pantheon bleef tot 1434 de grootste koepel ter wereld, toen in
Florence een grotere koepel werd gezet op de Santa Maria del Fiore, die een
diameter van 45 meter heeft. De koepel van het Pantheon blijft echter tot op
vandaag nog altijd de grootste koepel van ongewapend beton ter wereld. Om deze
enorme koepel te maken hebben de Romeinen enkele technieken toegepast: zo
brachten ze bovenaan het oculus aan. Dit is een ronde opening die ervoor
zorgt dat de koepel soepel bleef en zo bestand was tegen aardbevingen;
de Romeinen beperkten het gewicht van de koepel door een combinatie van
technieken: er werden cassettes (uitsparingen) in de koepel aangebracht;
de wand van de koepel werd naar boven toe allengs dunner geconstrueerd;
hoger in de koepel werd een lichter materiaal gebruikt dan in de basis ervan.
<br><br>
Zodoende werd het gewicht van de gehele koepel zoveel mogelijk beperkt. Zo is in
de basis van de koepel basalt gebruikt en bovenin rond het oculus cement van
gemalen puimsteen, dat zo licht is dat het in water drijft. De schil van de
koepel is bovenaan bij de oculus 1,2 meter dik en wordt naar onderen toe steeds
dikker en rust ten slotte rondom op 7 meter dikke muren.<br><br>

<a href="https://nl.wikipedia.org/wiki/Pantheon_(Rome)">Bron</a>
</body>
</html>